<bugID>1246123<Summary>Can't drag the window using the empty space on the bookmarks bar anymore when using a lightweight theme</Summary><Description>This regressed because I didn't foresee that the changes from bug 1241275 meant that the 'no-drag' on the toolbaritem would prevent anything in its region from being dragged, even the empty space in the descendant scrollbox when that was explicitly marked 'drag'.

It seems like it would make sense to override the toolbaritem styling of 'no-drag' for the bookmarks toolbar item instead (when using a lwt and not in customization mode). The bookmarks themselves are toolbarbuttons, so they will take care of themselves.</Description></bugID>